{% extends 'skin.html' %}
{% load static %}
{% load components %}
{% block title %}FAST Specs - {{project.title}}{% endblock %}

{% block head %}
{% include 'enable_vue.block' %}
{% endblock %}

{% block body %}
<div class="text-center">
<h2>Managing Specifications for <b>{{project.title}}</b></h2>
<a href="{% url 'detail' project.slug %}">Back to Project Page</a>
</div>

<div id="app"></div>
{% endblock %}

{% block scripts %}
<script type="module" src="{% static 'vue/specifications/app.js' %}"></script>
{% endblock %}